Subject: FW: Dominion Producers
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 14 Mar 2002 16:23:01 -0800 (PST)

Recommendation for ENA Pools
1st choice  Terminate pools and producer contracts on 12/3/01, no cash flow and everything is pre-petition.
2nd choice Terminate pools and producer contracts on 12/31/01 and deal with one month's cash flow
3rd choice  Terminate pools as soon as possible to eliminate the administrative effort involved.

I've been trying to determine the EES imbalances on Dominion and I'm not having much luck.  Dominion gave me the ENA balances over the phone.  When I called back a day later to get the EES balances, I was told to submit a written request to Bill Saviers, Dominion's in house counsel.  I have not done that.  I would prefer that Dominion provide us a written document stating what the pool balances are as of 11/30/01 and 12/31/01.  

Based on the pool balances below, I would recommend terminating the ENA pools effective 12/3/01 assuming the following.
	1.  Producer payments for Oct and Nov have not been made and go into the pre-petition bucket.
	2.  ENA owes Dominion gas which is also pre-petition.
	3.  The producers will be able to reallocate their gas for December forward to another marketer's pool.

Items to consider
If we terminate the pools on 12/31/01 or later, ENA will need to sell the imbalance gas and pay the producers.  Dominion will need to provide ENA a method to do this if the pools are terminated.  I would recommend paying the producers after we collect the money for selling the imbalance gas AND after we pay Dominion any gathering/transporting charges associated with those balances.  The volumes are small so ENA will not see much economic benefit from this process.  Also, the administrative effort involved is VERY VERY HIGH due to the small volumes per producer.

Dominion will prefer to cancel the pools with a 0 or positive imbalance.  On 12/3/01, ENA will still have a negative cumulative imbalance.

Most of the producers have not been paid for Oct or Nov 2001 activity.  I assume that since those dollars go into a pre-petition bucket that we should not terminate any producer contracts before 12/3/01.

3/5/02 Per Vickie Coen at Dominion
ENA Pool Balances as of
			11/30/01	12/31/01	
Gath North		1,323		2,187		
Tran North		0		0
Gath South		(26,482)		31,583
Tran South		5,412		8,143

Cumulative		(19,747)		41,913

Dominion IF Prices
Mar 2002	$2.59
Feb 2002	$2.20
Jan 2002	$2.79
Dec 2001	$2.42
Nov 2001	$3.37
Oct 2001	$2.02
Sep 2001	$2.42